.catalog-category-view {
    background: url('../images/solid-green.png') repeat-x,
    url('../images/solid-green.png') repeat-x!important
}
.catalog-category-view .page-title h1
, .catalog-category-view .products-grid-landing li h2 {
    font-family: arial;
    font-weight: bold;
    font-variant: small-caps;
}
.catalog-category-view .page-title h1 {
    font-size: 90px;
    font-weight: bold;
    font-variant: small-caps;
}
.catalog-category-view .products-grid-landing li h2 {
    font-size: 30px;
    font-variant: small-caps;
    font-weight: bold;
}
.header {
    background: #044b20;
    padding-bottom: 38px;
}
@media (max-width:1520px) and (min-width:768px) {
    .header {
        padding-bottom: 10px;
    }
}

.page-title h1 {
    font-family: arial;
    font-size: 90px;
    font-weight: bold;
    font-variant: small-caps;
}
.as_magento_product_section .isp_price_compare_at_price_exist {
    font-family: arial;
    font-weight: bold;
    font-variant: small-caps;
}
.slideshow-container .slideshow li a .bx-text .title, .slideshow-container .slideshow .item a .bx-text .title {
    font-family: arial;
    font-size: 90px;
    font-variant: small-caps;
    font-weight: bold;
}
.slideshow-container .slideshow li a .bx-text .buynow, .slideshow-container .slideshow .item a .bx-text .buynow {
    font-size: 45px;
    font-family: arial;
    font-weight: bold;
    font-variant: small-caps;
}
.home-block .content-block .item h1 {
    font-family: arial;
    font-size: 45px;
    font-weight: bold;
    font-variant: small-caps;
}
.home-block-2 h1 {
    font-family: arial;
    font-size: 45px;
    font-weight: bold;
    font-variant: small-caps;
}
.price {
    font-family: arial;
    font-weight: bold;
    font-variant: small-caps;
}
.products-grid-landing li h2 {
    font-family: arial;
    font-variant: small-caps;
    font-weight: bold;
}
.name-des .product-name {
    font-family: arial;
    font-size: 68px;
    font-weight: bold;
    font-variant: small-caps;
}

#myDialogId .alphacube_buttons {
    display: flex;
    justify-content: center;
}
#myDialogId .ok_button {
    order: 2;
    background: forestgreen;
    color: white;
}
.alphacube_buttons button {
    padding: 0px 5px;
    border-radius: 10px;
    margin: 0 10px;
    font-size: 14px;
    background: #eee;
    height: 30px;
}

@media (max-width: 1520px) {
    .slideshow-container .slideshow li a .bx-text .title, .slideshow-container .slideshow .item a .bx-text .title {
        font-size: 68px;
    }
    .slideshow-container .slideshow li a .bx-text .buynow, .slideshow-container .slideshow .item a .bx-text .buynow {
        font-size: 34px;
    }
    .page-title h1 {
        font-size: 68px;
    }
}
@media (max-width: 1440px) {
    .home-block-2 h1 {
        font-size: 34px;
    }
    .name-des .product-name {
        font-size: 50px;
    }
}
@media (max-width: 1024px) {
    .slideshow-container .slideshow li a .bx-text .title, .slideshow-container .slideshow .item a .bx-text .title {
        font-size: 36px!important;
    }
    .slideshow-container .slideshow li a .bx-text .title.slide-big-title, .slideshow-container .slideshow .item a .bx-text .title.slide-big-title {
        font-size: 30px!important;
    }
    .home-block-2 h1 {
        font-size: 32px;
    }
    .name-des .product-name {
        font-size: 45px;
    }
    .slideshow-container .slideshow li a .bx-text .buynow, .slideshow-container .slideshow .item a .bx-text .buynow {
        font-size: 27px!important;
    }
    .page-title h1 {
        font-size: 59px;
    }
    .slideshow-container .slideshow li a .bx-text, .slideshow-container .slideshow .item a .bx-text {
        width: 42%!important;
    }
    .slideshow-container .slideshow li a .bx-image, .slideshow-container .slideshow .item a .bx-image {
        float:left!important;
        margin-left: 5%!important;
        margin-left: 0!important;
        margin-right: 0!important;

    }
}
@media (max-width: 800px) {
    .slideshow-container .slideshow li a .bx-text .title, .slideshow-container .slideshow .item a .bx-text .title {
        font-size: 36px!important;
    }
    .slideshow-container .slideshow li a .bx-text .title.slide-big-title, .slideshow-container .slideshow .item a .bx-text .title.slide-big-title {
        font-size: 30px!important;
    }
    .home-block-2 h1 {
        font-size: 24px;
    }
    .slideshow-container .slideshow li a .bx-text .buynow, .slideshow-container .slideshow .item a .bx-text .buynow {
        font-size: 27px!important;
    }

    .slideshow-container .slideshow li a .bx-image, .slideshow-container .slideshow .item a .bx-image {
        margin-left: 0!important;
        margin-right: 0!important;
    }
}
@media (max-width: 767px) {
    .slideshow-container .slideshow li a .bx-text .title, .slideshow-container .slideshow .item a .bx-text .title {
        font-size: 30px;
    }
    .home-block-2 h1 {
        font-size: 23px;
    }
    .name-des .product-name {
        font-size: 27px;
    }
    .slideshow-container .slideshow li a .bx-text .buynow, .slideshow-container .slideshow .item a .bx-text .buynow {
        font-size: 21px;
    }
    .page-title h1 {
        font-size: 27px;
    }
}

@media (min-width:768px) {
    .category-products-landing {
        margin-top: 210px;
    }
}
@media (min-width:980px) {
    .category-products-landing {
        margin-top: 186px;
    }
}
@media (min-width:976px) and (max-width:999px) {
    .category-products-landing {
        margin-top: 200px;
    }
}
@media (min-width:1000px) and (max-width:1049px) {
    .category-products-landing {
        margin-top: 240px;
    }
}
@media (min-width:1050px) {
    .category-products-landing {
        margin-top: 190px;
    }
}
@media (min-width:1520px) {
    .category-products-landing {
        margin-top: 150px;
    }
}

.slideshow-container .slideshow li a .bx-text .buynow .price, .slideshow-container .slideshow .item a .bx-text .buynow .price
,.regular-price span.price
,.price-extra .price-box .regular-price .price
{
    color: #ff6633
}
.product-view .product-essential .pv-left:after {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 100%;
    content: "";
    background: white;
}
.product-view .product-essential .pv-left {
    background: white;
    position:relative
}
@media (max-width: 767px) {
    .product-view .product-essential .pv-left:before {
        position: absolute;
        height: 100%;
        width: 100%;
        top: 0;
        left: 100%;
        content: "";
        background: white;
    }
    .name-des .product-name
    , .name-des .short-description
    {
        color: #00471b;
    }
}

.hi-field {
    display: none;
}